﻿.colorwhite {
    color: white !important;
}
.coloryellow {
    color: #e7c130 !important;
}

/**** VIDEO SLIDER ****/
.video-slider-wrapper {
    overflow: hidden;
}

#video-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    overflow: hidden;
    max-width: 100%;
    /*background: #2c2c2c;*/
}

    #video-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: transparent;
        z-index: 4;
    }

    #video-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
        z-index: 1;
    }

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0000008a;
    opacity: .5;
    z-index: 2;
}

.play-button-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-width: 80%;
    z-index: 3;
    text-align: center;
}

.video-button-title {
    color: #fff;
    font-size: 16px;
    margin: 0 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.video-button-subtitle {
    color: #f3cc2e;
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.video-player .play {
    color: #fff;
    height: 60px;
    width: 60px;
    font-size: 15px;
    line-height: 60px;
    text-align: center;
    margin: 10px auto 0;
    border: 1px dashed #fff;
    position: relative;
    border-radius: 50%;
    cursor: pointer;
    z-index: 2;
}

    .video-player .play:before {
        content: '';
        display: block;
        position: absolute;
        top: -2px;
        left: -2px;
        right: -2px;
        bottom: -2px;
        border: 3px solid;
        border-color: transparent #f3cc2e transparent #f3cc2e;
        border-radius: 50%;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .video-player .play:hover:before {
        top: -7px;
        left: -7px;
        right: -7px;
        bottom: -7px;
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }



@media(min-width: 600px) {

    .video-button-title {
        font-size: 48px;
        margin: 0 0 10px;
    }

    .video-button-subtitle {
        font-size: 38px;
    }

    .video-player .play {
        height: 150px;
        width: 150px;
        font-size: 25px;
        letter-spacing: 2px;
        line-height: 150px;
        margin: 30px auto 0;
    }
}

/*Tatil07 Widget*/

#aysistemWidgetV1 .widget-header {
    height: 30px;
    line-height: 30px;
}

#aysistemWidgetV1 input,
#aysistemWidgetV1 textarea,
#aysistemWidgetV1 select {
    height: 30px;
}

#rezervasyon-widget {
    height: inherit !important;
    color: #fff;
    z-index: 1000;
}

    #rezervasyon-widget h3 {
        background-color: #2E2E2E;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
    }

    #rezervasyon-widget a {
        border-bottom: 1px solid #D8D8D8;
        padding: 1em;
        display: block;
        color: #424242;
        font-size: 1.4em;
        font-weight: 300;
        text-decoration: none;
    }

        #rezervasyon-widget a:hover {
            background-color: #D8D8D8;
        }

    #rezervasyon-widget .handle {
        font-family: "Helvetica Neue", Arial, sans-serif;
        font-size: 20px;
        font-weight: 700;
        line-height: 1.5;
        background-color: #29414d;
        left: -30px;
        position: absolute;
        cursor: pointer;
    }

        #rezervasyon-widget .handle .rezervasyon-ok {
            font-size: 26px;
            background-color: #275e53;
            width: 100%;
            display: inline-block;
            margin: 0 auto;
            text-align: center;
        }

        #rezervasyon-widget .handle span {
            transition: all 0.7s;
        }

    #rezervasyon-widget.active .handle span {
        transform: rotate(-180deg);
        display: inline-block;
    }

    #rezervasyon-widget .rezervasyon-trigger {
        writing-mode: vertical-lr;
        transform: rotate(180deg);
        margin: 10px 0;
        font-weight: 400;
    }

/*Tatil07widget*/
/*
    Rezervasyon ***WHATSAP*****
*/
@media (max-width: 767px) {
    .foot-1 {
        display: none;
    }
}


.alt_butonlar * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.alt_butonlar {
    position: fixed;
    width: 400px;
    height: 40px;
    text-align: left;
    z-index: 9999;
    bottom: 0px;
    right: 0px;
    font-size: 18px;
    line-height: 40px;
}

    .alt_butonlar a {
        color: #fff;
    }

    .alt_butonlar > div {
        float: left;
        width: 50%;
        position: relative;
        -webkit-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
        box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
    }

        .alt_butonlar > div.ara {
            background-color: #0461a4;
            left: 0px;
        }

        .alt_butonlar > div.wp {
            background-color: #3bb16e;
            text-align: center;
        }

        .alt_butonlar > div.telegram {
            background-color: #32afed;
            text-align: right;
        }

        .alt_butonlar > div img {
            float: left;
            display: inline-block;
            height: 20px;
            margin: 10px 0px;
            margin-right: 5px;
        }

        .alt_butonlar > div .numara {
            display: inline-block;
            font-size: 14px;
            padding: 0px 10px;
        }

    .alt_butonlar div span {
        position: absolute;
        top: -26px;
        height: 26px;
        width: 100%;
        width: 100%;
        line-height: 26px;
        padding: 0px 10px;
        font-size: 16px;
        color: #fff;
        -webkit-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
        box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);
    }

    .alt_butonlar div.ara span {
        background-color: #0461a4;
        left: 0px;
    }

    .alt_butonlar div.wp span {
        background-color: #3bb16e;
        right: 0px;
    }

    .alt_butonlar div.telegram span {
        background-color: #319cd2;
        right: 0px;
    }

    .alt_butonlar div .numara_ic {
        display: inline-block;
    }

    .alt_butonlar > div.sizi_arayalim_btn_dis {
        background-color: #86b535;
        text-align: center;
        font-size: 18px;
        position: absolute;
        bottom: 100%;
        margin-bottom: 26px;
    }

@media only screen and (max-width: 600px) {
    .alt_butonlar > div {
        padding-left: 0px;
        width: 100%;
    }

    .alt_butonlar {
        display: block;
        width: 100%;
        height: auto;
        bottom: 0px;
    }

        .alt_butonlar > div {
            width: 50%;
            line-height: 35px;
            height: 60px;
        }

            .alt_butonlar > div .numara {
                font-size: 12px;
            }

        .alt_butonlar div span {
            top: auto;
            bottom: 0px;
            line-height: 25px;
            height: 25px;
        }

        .alt_butonlar div .numara_ic {
            display: none;
        }

        .alt_butonlar > div img {
            margin-top: 6px;
        }

        .alt_butonlar > div.ara, .alt_butonlar > div.telegram, .alt_butonlar > div.wp {
            text-align: center;
        }

        .alt_butonlar > div.sizi_arayalim_btn_dis {
            position: relative;
            bottom: auto;
            margin-bottom: auto;
            height: 60px;
            line-height: 60px;
        }

            .alt_butonlar > div.sizi_arayalim_btn_dis .sizi_arayalim_btn {
                font-size: 20px;
            }
}
/*
    Rezervasyon ***WHATSAP*****
*/